.webform-client-form,
.bdo-webform
{
    display:block;
    color:#717171;
}

.bdo-webform
{
    margin-right: 20px;
}

.bdo-webform-hide-show
{
    display:none;
}

.webform-client-form #edit-submitted-attach-file-upload-button,
.webform-client-form #edit-submitted-attachment-upload-button
{
    display:none !important;
}

.bdo-webform h2
{
    font-size: 18px;
    color: #0B2972;
    font-weight: normal;
    letter-spacing: -1px;
    width: 420px;
    margin-left:0px;
}

.bdo-webform span.form-required,
.webform-client-form span.form-required
{
    line-height: normal;
}

.bdo-webform input
{
    margin:0px;
    padding:0px;
}

.bdo-webform textarea.form-textarea
{
    color:#717171 !important;
}

.bdo-webform .form-text,
.bdo-webform .form-email
{
    padding: 3px 1px 3px 1px;
}

.bdo-webform .form-text,
.bdo-webform .form-email
{
    background-image: url('../../../../default/files/remittance/gray.jpg');
    background-repeat: repeat;
    border: 1px #DCDCDA solid;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    color:#717171;
}

.bdo-webform textarea
{
    border: 1px #DCDCDA solid;
    font-size: 8pt;
}

.bdo-webform .form-actions
{
    text-align:right;
}

.form-item input.error, .form-item textarea.error, .form-item select.error
{
    border: 1px #DCDCDA solid;
}

.form-item input[type="radio"].error
{
    border:none;
}

div.error, .error
{
    color: #717171;
}

.bdo-webform .form-item
{
    margin-bottom:8px;
    margin-top:0px;
    clear:both;
}

.bdo-webform .form-item label
{
    clear:both;
}

.bdo-webform .form-item-submitted-are-you-a-bdo-customer
{
    width:50px;
    float:left;
    clear:none;
}

.bdo-webform .form-item-submitted-existing-merchant
{
    width:150px;
    float:left;
    clear:none;
}

.bdo-webform .form-item-submitted-subscribe
{
    width: 86px;
    float: left;
    clear: none;
}

.bdo-webform .form-checkboxes
{
    margin-top:10px;
}

.bdo-webform .form-item-submitted-marital-status
{
    width:60px;
    float:left;
    clear:none;
}

.bdo-webform .webform-component-markup
{
    margin:0px;
}

.bdo-webform .field-item
{
    margin-bottom:8px;
}

.bdo-webform .form-item-submitted-birthdate-month
{
    float: left;
    width: 69px;
    clear: none;
    margin-right:3px;
}

.bdo-webform .form-item-submitted-birthdate-month .form-select
{
    width: 69px;
}

.bdo-webform .form-item-submitted-birthdate-day
{
    float: left;
    width: 56px;
    clear: none;
    margin-right:3px;
}

.bdo-webform .form-item-submitted-birthdate-day .form-select
{
    width: 56px;
}

.bdo-webform .form-item-submitted-birthdate-year
{
    float: left;
    width: 61px;
    clear: none;
}

.bdo-webform .form-item-submitted-birthdate-year .form-select
{
    width: 61px;
}

.bdo-webform .form-actions
{
    clear:both;
    overflow:hidden;
}

.bdo-webform-inline-fields #webform-component-first-name,
.bdo-wf-inline-name-flds #webform-component-first-name,
.bdo-webform-class1 #webform-component-first-name
{
    float: left;
    width: 131px;
    clear: none;
    margin-right:3px;
    margin-bottom:0px;
}

.bdo-webform-inline-fields #webform-component-first-name input[type="text"],
.bdo-wf-inline-name-flds #webform-component-first-name input[type="text"],
.bdo-webform-class1 #webform-component-first-name input[type="text"]
{
    width:127px;
}

.bdo-webform-inline-fields #webform-component-middle-name,
.bdo-wf-inline-name-flds #webform-component-middle-name,
.bdo-webform-class1 #webform-component-middle-name
{
    float: left;
    width: 131px;
    clear: none;
    margin-right:3px;
    margin-bottom:0px;
}

.bdo-webform-inline-fields #webform-component-middle-name input[type="text"],
.bdo-wf-inline-name-flds #webform-component-middle-name input[type="text"],
.bdo-webform-class1 #webform-component-middle-name input[type="text"]
{
    width:127px;
}

.bdo-webform-inline-fields #webform-component-last-name,
.bdo-wf-inline-name-flds #webform-component-last-name,
.bdo-webform-class1 #webform-component-last-name
{
    float: left;
    width: 131px;
    clear: none;
    margin-bottom:0px;
}

.bdo-webform-inline-fields #webform-component-last-name input[type="text"],
.bdo-wf-inline-name-flds #webform-component-last-name input[type="text"],
.bdo-webform-class1 #webform-component-last-name input[type="text"]
{
    width:127px;
}

.bdo-webform-inline-fields #webform-component-first-name-label,
.bdo-wf-inline-name-flds #webform-component-first-name-label,
.bdo-webform-class1 #webform-component-first-name-label
{
    float: left;
    width: 131px;
    clear: none;
    margin-right:3px;
    margin-bottom:8px;
}

.bdo-webform-inline-fields #webform-component-middle-name-label,
.bdo-wf-inline-name-flds #webform-component-middle-name-label,
.bdo-webform-class1 #webform-component-middle-name-label
{
    float: left;
    width: 131px;
    clear: none;
    margin-right:3px;
    margin-bottom:8px;
}

.bdo-webform-inline-fields #webform-component-last-name-label,
.bdo-wf-inline-name-flds #webform-component-last-name-label,
.bdo-webform-class1 #webform-component-last-name-label
{
    float: left;
    width: 131px;
    clear: none;
    margin-bottom:8px;
}

.bdo-wf-inline-addr-flds #webform-component-merchant-number,
.bdo-wf-inline-addr-flds #webform-component-number,
.bdo-wf-inline-addr-flds #webform-component-business-number,
.bdo-wf-inline-addr-flds #webform-component-property-number,
.bdo-webform-inline-fields #webform-component-number,
.bdo-webform-inline-fields #webform-component-business-number,
.bdo-webform-inline-fields #webform-component-property-number,
.bdo-webform-class1 #webform-component-number,
.bdo-webform-class1 #webform-component-business-number,
.bdo-webform-class1 #webform-component-property-number
{
    float: left;
    width: 95px;
    clear: none;
    margin-right:3px;
    margin-bottom:0px;
}

.bdo-wf-inline-addr-flds #webform-component-merchant-number input[type="text"],
.bdo-wf-inline-addr-flds #webform-component-number input[type="text"],
.bdo-wf-inline-addr-flds #webform-component-business-number input[type="text"],
.bdo-wf-inline-addr-flds #webform-component-property-number input[type="text"],
.bdo-webform-inline-fields #webform-component-number input[type="text"],
.bdo-webform-inline-fields #webform-component-business-number input[type="text"],
.bdo-webform-inline-fields #webform-component-property-number input[type="text"],
.bdo-webform-class1 #webform-component-number input[type="text"],
.bdo-webform-class1 #webform-component-business-number input[type="text"],
.bdo-webform-class1 #webform-component-property-number input[type="text"]
{
    width: 91px;
}

.bdo-wf-inline-addr-flds #webform-component-merchant-street,
.bdo-wf-inline-addr-flds #webform-component-street,
.bdo-wf-inline-addr-flds #webform-component-business-street,
.bdo-wf-inline-addr-flds #webform-component-property-street,
.bdo-webform-inline-fields #webform-component-street,
.bdo-webform-inline-fields #webform-component-business-street,
.bdo-webform-inline-fields #webform-component-property-street,
.bdo-webform-class1 #webform-component-street,
.bdo-webform-class1 #webform-component-business-street,
.bdo-webform-class1 #webform-component-property-street
{
    float: left;
    width: 131px;
    clear: none;
    margin-right:3px;
    margin-bottom:0px;
}

.bdo-wf-inline-addr-flds #webform-component-merchant-street input[type="text"],
.bdo-wf-inline-addr-flds #webform-component-street input[type="text"],
.bdo-wf-inline-addr-flds #webform-component-business-street input[type="text"],
.bdo-wf-inline-addr-flds #webform-component-property-street input[type="text"],
.bdo-webform-inline-fields #webform-component-street input[type="text"],
.bdo-webform-inline-fields #webform-component-business-street input[type="text"],
.bdo-webform-inline-fields #webform-component-property-street input[type="text"],
.bdo-webform-class1 #webform-component-street input[type="text"],
.bdo-webform-class1 #webform-component-business-street input[type="text"],
.bdo-webform-class1 #webform-component-property-street input[type="text"]
{
    width: 127px;
}

.bdo-wf-inline-addr-flds #webform-component-merchant-subdivision-barangay,
.bdo-wf-inline-addr-flds #webform-component-subdivision-barangay,
.bdo-wf-inline-addr-flds #webform-component-business-subdivision-barangay,
.bdo-wf-inline-addr-flds #webform-component-property-subdivision-barangay,
.bdo-webform-inline-fields #webform-component-subdivision-barangay,
.bdo-webform-inline-fields #webform-component-business-subdivision-barangay,
.bdo-webform-inline-fields #webform-component-property-subdivision-barangay,
.bdo-webform-class1 #webform-component-subdivision-barangay,
.bdo-webform-class1 #webform-component-business-subdivision-barangay,
.bdo-webform-class1 #webform-component-property-subdivision-barangay
{
    float: left;
    width: 131px;
    clear: none;
    margin-bottom:0px;
}

.bdo-wf-inline-addr-flds #webform-component-merchant-subdivision-barangay input[type="text"],
.bdo-wf-inline-addr-flds #webform-component-subdivision-barangay input[type="text"],
.bdo-wf-inline-addr-flds #webform-component-business-subdivision-barangay input[type="text"],
.bdo-wf-inline-addr-flds #webform-component-property-subdivision-barangay input[type="text"],
.bdo-webform-inline-fields #webform-component-subdivision-barangay input[type="text"],
.bdo-webform-inline-fields #webform-component-business-subdivision-barangay input[type="text"],
.bdo-webform-inline-fields #webform-component-property-subdivision-barangay input[type="text"],
.bdo-webform-class1 #webform-component-subdivision-barangay input[type="text"],
.bdo-webform-class1 #webform-component-business-subdivision-barangay input[type="text"],
.bdo-webform-class1 #webform-component-property-subdivision-barangay input[type="text"]
{
    width: 127px;
}

.bdo-wf-inline-addr-flds  #webform-component-merchant-address-number-label,
.bdo-wf-inline-addr-flds  #webform-component-number-label,
.bdo-wf-inline-addr-flds  #webform-component-business-number-label,
.bdo-wf-inline-addr-flds  #webform-component-property-number-label,
.bdo-webform-inline-fields  #webform-component-number-label,
.bdo-webform-inline-fields  #webform-component-business-number-label,
.bdo-webform-inline-fields  #webform-component-property-number-label,
.bdo-webform-class1  #webform-component-number-label,
.bdo-webform-class1  #webform-component-business-number-label,
.bdo-webform-class1  #webform-component-property-number-label
{
    float: left;
    width: 95px;
    clear: none;
    margin-right:3px;
    margin-bottom:8px;
}

.bdo-wf-inline-addr-flds  #webform-component-merchant-address-street-label,
.bdo-wf-inline-addr-flds  #webform-component-street-label,
.bdo-wf-inline-addr-flds  #webform-component-business-street-label,
.bdo-wf-inline-addr-flds  #webform-component-property-street-label,
.bdo-webform-inline-fields  #webform-component-street-label,
.bdo-webform-inline-fields  #webform-component-business-street-label,
.bdo-webform-inline-fields  #webform-component-property-street-label,
.bdo-webform-class1  #webform-component-street-label,
.bdo-webform-class1  #webform-component-business-street-label,
.bdo-webform-class1  #webform-component-property-street-label
{
    float: left;
    width: 131px;
    clear: none;
    margin-right:3px;
    margin-bottom:8px;
}

.bdo-wf-inline-addr-flds  #webform-component-merchant-address-subdivision-barangay-label,
.bdo-wf-inline-addr-flds  #webform-component-subdivision-barangay-label,
.bdo-wf-inline-addr-flds  #webform-component-business-subdivision-barangay-label,
.bdo-wf-inline-addr-flds  #webform-component-property-subdivision-barangay-label,
.bdo-webform-inline-fields  #webform-component-subdivision-barangay-label,
.bdo-webform-inline-fields  #webform-component-business-subdivision-barangay-label,
.bdo-webform-inline-fields  #webform-component-property-subdivision-barangay-label,
.bdo-webform-class1  #webform-component-subdivision-barangay-label,
.bdo-webform-class1  #webform-component-business-subdivision-barangay-label,
.bdo-webform-class1  #webform-component-property-subdivision-barangay-label
{
    float: left;
    width: 131px;
    clear: none;
    margin-bottom:8px;
}

.bdo-wf-inline-addr-flds  #webform-component-merchant-municipality-city,
.bdo-wf-inline-addr-flds  #webform-component-municipality-city,
.bdo-wf-inline-addr-flds  #webform-component-business-municipality-city,
.bdo-wf-inline-addr-flds  #webform-component-property-municipality-city,
.bdo-webform-inline-fields  #webform-component-municipality-city,
.bdo-webform-inline-fields  #webform-component-business-municipality-city,
.bdo-webform-inline-fields  #webform-component-property-municipality-city,
.bdo-webform-class1  #webform-component-municipality-city,
.bdo-webform-class1  #webform-component-business-municipality-city,
.bdo-webform-class1  #webform-component-property-municipality-city
{
    float: left;
    width: 131px;
    clear: none;
    margin-right:3px;
    margin-bottom:0px;
}

.bdo-wf-inline-addr-flds  #webform-component-merchant-municipality-city input[type="text"],
.bdo-wf-inline-addr-flds  #webform-component-municipality-city input[type="text"],
.bdo-wf-inline-addr-flds  #webform-component-business-municipality-city input[type="text"],
.bdo-wf-inline-addr-flds  #webform-component-property-municipality-city input[type="text"],
.bdo-webform-inline-fields  #webform-component-municipality-city input[type="text"],
.bdo-webform-inline-fields  #webform-component-business-municipality-city input[type="text"],
.bdo-webform-inline-fields  #webform-component-property-municipality-city input[type="text"],
.bdo-webform-class1  #webform-component-municipality-city input[type="text"],
.bdo-webform-class1  #webform-component-business-municipality-city input[type="text"],
.bdo-webform-class1  #webform-component-property-municipality-city input[type="text"]
{
    width:127px;
}

.bdo-wf-inline-addr-flds  #webform-component-merchant-province,
.bdo-wf-inline-addr-flds  #webform-component-province,
.bdo-wf-inline-addr-flds  #webform-component-business-province,
.bdo-wf-inline-addr-flds  #webform-component-property-province,
.bdo-webform-inline-fields  #webform-component-province,
.bdo-webform-inline-fields  #webform-component-business-province,
.bdo-webform-inline-fields  #webform-component-property-province,
.bdo-webform-class1  #webform-component-province,
.bdo-webform-class1  #webform-component-business-province,
.bdo-webform-class1  #webform-component-property-province
{
    float: left;
    width: 131px;
    clear: none;
    margin-bottom:0px;
}

.bdo-wf-inline-addr-flds  #webform-component-merchant-province input[type="text"],
.bdo-wf-inline-addr-flds  #webform-component-province input[type="text"],
.bdo-wf-inline-addr-flds  #webform-component-business-province input[type="text"],
.bdo-wf-inline-addr-flds  #webform-component-property-province input[type="text"],
.bdo-webform-inline-fields  #webform-component-province input[type="text"],
.bdo-webform-inline-fields  #webform-component-business-province input[type="text"],
.bdo-webform-inline-fields  #webform-component-property-province input[type="text"],
.bdo-webform-class1  #webform-component-province input[type="text"],
.bdo-webform-class1  #webform-component-business-province input[type="text"],
.bdo-webform-class1  #webform-component-property-province input[type="text"]
{
    width:127px;
}

.bdo-wf-inline-addr-flds  #webform-component-merchant-address-municipality-city-label,
.bdo-wf-inline-addr-flds  #webform-component-municipality-city-label,
.bdo-wf-inline-addr-flds  #webform-component-business-municipality-city-label,
.bdo-wf-inline-addr-flds  #webform-component-property-municipality-city-label,
.bdo-webform-inline-fields  #webform-component-municipality-city-label,
.bdo-webform-inline-fields  #webform-component-business-municipality-city-label,
.bdo-webform-inline-fields  #webform-component-property-municipality-city-label,
.bdo-webform-class1  #webform-component-municipality-city-label,
.bdo-webform-class1  #webform-component-business-municipality-city-label,
.bdo-webform-class1  #webform-component-property-municipality-city-label
{
    float: left;
    width: 131px;
    clear: left;
    margin-right:3px;
    margin-bottom:8px;
}

.bdo-webform-class1 #webform-component-business-municipality-city-label,
.bdo-webform-class1 #webform-component-property-municipality-city-label,
.bdo-webform-class1 #webform-component-municipality-city-label,
.bdo-webform-inline-fields #webform-component-municipality-city-label
{
    clear:left;
}

.bdo-wf-inline-addr-flds  #webform-component-merchant-address-province-label,
.bdo-wf-inline-addr-flds  #webform-component-province-label,
.bdo-wf-inline-addr-flds  #webform-component-business-province-label,
.bdo-wf-inline-addr-flds  #webform-component-property-province-label,
.bdo-webform-inline-fields  #webform-component-province-label,
.bdo-webform-inline-fields  #webform-component-business-province-label,
.bdo-webform-inline-fields  #webform-component-property-province-label,
.bdo-webform-class1  #webform-component-province-label,
.bdo-webform-class1  #webform-component-business-province-label,
.bdo-webform-class1  #webform-component-property-province-label
{
    float: left;
    width: 131px;
    clear: none;
    margin-bottom:8px;
}

.bdo-wf-inline-contact-flds  #webform-component-loan-home-loan-landline-number,
.bdo-wf-inline-contact-flds  #webform-component-small-business-loan-landline-number,
.bdo-wf-inline-contact-flds  #webform-component-loan-auto-loan-landline-number,
.bdo-webform-inline-fields  #webform-component-loan-home-loan-landline-number,
.bdo-webform-inline-fields  #webform-component-small-business-loan-landline-number,
.bdo-webform-inline-fields  #webform-component-loan-auto-loan-landline-number,
.bdo-webform-class1  #webform-component-loan-home-loan-landline-number,
.bdo-webform-class1  #webform-component-small-business-loan-landline-number,
.bdo-webform-class1  #webform-component-loan-auto-loan-landline-number
{
    float: left;
    width: 131px;
    clear: none;
    margin-right:3px;
    margin-bottom:0px;
}

.bdo-wf-inline-contact-flds  #webform-component-loan-home-loan-landline-number input[type="text"],
.bdo-wf-inline-contact-flds  #webform-component-small-business-loan-landline-number input[type="text"],
.bdo-wf-inline-contact-flds  #webform-component-loan-auto-loan-landline-number input[type="text"],
.bdo-webform-inline-fields  #webform-component-loan-home-loan-landline-number input[type="text"],
.bdo-webform-inline-fields  #webform-component-small-business-loan-landline-number input[type="text"],
.bdo-webform-inline-fields  #webform-component-loan-auto-loan-landline-number input[type="text"],
.bdo-webform-class1  #webform-component-loan-home-loan-landline-number input[type="text"],
.bdo-webform-class1  #webform-component-small-business-loan-landline-number input[type="text"],
.bdo-webform-class1  #webform-component-loan-auto-loan-landline-number input[type="text"]
{
    width:127px;
}

.bdo-wf-inline-contact-flds  #webform-component-loan-home-loan-mobile-number,
.bdo-wf-inline-contact-flds  #webform-component-small-business-loan-mobile-number,
.bdo-wf-inline-contact-flds  #webform-component-loan-auto-loan-mobile-number,
.bdo-webform-inline-fields  #webform-component-loan-home-loan-mobile-number,
.bdo-webform-inline-fields  #webform-component-small-business-loan-mobile-number,
.bdo-webform-inline-fields  #webform-component-loan-auto-loan-mobile-number,
.bdo-webform-class1  #webform-component-loan-home-loan-mobile-number,
.bdo-webform-class1  #webform-component-small-business-loan-mobile-number,
.bdo-webform-class1  #webform-component-loan-auto-loan-mobile-number
{
    float: left;
    width: 149px;
    width:131px;
    clear: none;
    margin-right:3px;
    margin-bottom:0px;
}

.bdo-wf-inline-contact-flds  #webform-component-loan-home-loan-mobile-number input[type="text"],
.bdo-wf-inline-contact-flds  #webform-component-small-business-loan-mobile-number input[type="text"],
.bdo-wf-inline-contact-flds  #webform-component-loan-auto-loan-mobile-number input[type="text"],
.bdo-webform-inline-fields  #webform-component-loan-home-loan-mobile-number input[type="text"],
.bdo-webform-inline-fields  #webform-component-small-business-loan-mobile-number input[type="text"],
.bdo-webform-inline-fields  #webform-component-loan-auto-loan-mobile-number input[type="text"],
.bdo-webform-class1  #webform-component-loan-home-loan-mobile-number input[type="text"],
.bdo-webform-class1  #webform-component-small-business-loan-mobile-number input[type="text"],
.bdo-webform-class1  #webform-component-loan-auto-loan-mobile-number input[type="text"]
{
    width:145px;
    width:127px;
}

.bdo-wf-inline-contact-flds  #webform-component-email,
.bdo-webform-inline-fields  #webform-component-email,
.bdo-webform-class1  #webform-component-email
{
    float: left;
    width: 131px;
    clear: none;
    margin-bottom:0px;
}

.bdo-wf-inline-contact-flds  #webform-component-email input[type="email"],
.bdo-webform-inline-fields  #webform-component-email input[type="email"],
.bdo-webform-class1  #webform-component-email input[type="email"]
{
    width:127px;
}

.adjust-email-field  #webform-component-email
{
    float: none;
    width:auto !important;
    clear: both;
    margin-bottom:8px;
}

.adjust-email-field  #webform-component-email input[type="email"]
{
    width:auto !important;
}

.bdo-wf-inline-contact-flds  #webform-component-landline-number-bottom-label,
.bdo-webform-class1  #webform-component-landline-number-bottom-label
{
    float: left;
    width: 131px;
    clear: none;
    margin-right:3px;
    margin-bottom:8px;
}

.bdo-wf-inline-contact-flds  #webform-component-mobile-number-bottom-label,
.bdo-webform-class1  #webform-component-mobile-number-bottom-label
{
    float: left;
    width: 131px;
    clear: none;
    margin-right:3px;
    margin-bottom:8px;
}

.bdo-wf-inline-contact-flds  #webform-component-email-address-bottom-label,
.bdo-webform-class1  #webform-component-email-address-bottom-label
{
    float: left;
    width: 131px;
    clear: none;
    margin-bottom:8px;
}

.bdo-webform-class2 #webform-component-given-names,
.bdo-webform-class2 #webform-component-family-name,
.bdo-webform-class2 #webform-component-civil-status,
.bdo-webform-class2 #webform-component-birthdate,
.bdo-webform-class2 #webform-component-cellphone-number,
.bdo-webform-class2 #webform-component-email
{
    width: 195px;
    float: left;
    clear: none;
}

.bdo-webform-class2 #webform-component-given-names input[type="text"],
.bdo-webform-class2 #webform-component-family-name input[type="text"],
.bdo-webform-class2 #webform-component-civil-status input[type="text"],
.bdo-webform-class2 #webform-component-birthdate input[type="text"],
.bdo-webform-class2 #webform-component-cellphone-number input[type="text"],
.bdo-webform-class2 #webform-component-email input[type="email"]
{
    width: 187px;
}

.bdo-webform-class2 #webform-component-civil-status #edit-submitted-civil-status
{
    width: 191px;
}

.bdo-webform-class2 .webform-client-form
{
    width: 400px;
}
/*------------------------------------------------------------------
edited by EVargas 061113
------------------------------------------------------------------*/
#remserv-contact-us,
#insurance-contact-us,
#investments-contact-us,
#investor-relations-box,
.page-node-243,
.general-contact-us-right
{
    color: #717171;
}

#general-contact-us .search_box
{
    margin-left:0px;
}

/* remittance services page */

#remittance-services .webform-client-form label {
    float: none;
    margin: 0px;
    clear: both;
}

#remittance-services .webform-client-form input[type="submit"] {
    background-image: url("../../../../default/files/remittance/orange.jpg");
    background-repeat: repeat-x;
    border: 0 none;
    border-radius: 5px 5px 5px 5px;
    color: #2A3A8F !important;
    display: inline !important;
    /*font-size: 11px !important;*/
    font-weight: bold !important;
    height: auto;
    margin: 0;
    padding: 5px 10px;
    position: relative;
    text-align: center;
    text-decoration: none !important;
    width: auto;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

#remittance-services .webform-client-form #edit-submitted-attach-file-upload-button {
   display:none !important; 
}

#remittance-services .webform-client-form input[type="text"],
#remittance-services .webform-client-form .form-file {
    margin: 0;
    background-image: url('../../../../default/files/remittance/gray.jpg');
    background-repeat: repeat;
    border: 1px #DCDCDA solid;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    color: #717171;
    width:auto;
    float:none;
}

.bdo-webform #webform-component-phone-number-label,
.bdo-webform #webform-component-mobile-number-label,
.bdo-webform #webform-component-fax-number-label,
.bdo-webform #webform-component-landline-number-label
{
    width: 100px;
    clear: none;
    float: left;
    margin-top: 19px;
}

.bdo-webform #webform-component-phone-number,
.bdo-webform #webform-component-mobile-number,
.bdo-webform #webform-component-fax-number,
.bdo-webform #webform-component-landline-number 
{
    width: 160px;
    clear: left;
    float: left;
}

.bdo-webform #webform-component-phone-number input[type="text"],
.bdo-webform #webform-component-mobile-number input[type="text"],
.bdo-webform #webform-component-fax-number input[type="text"],
.bdo-webform #webform-component-landline-number input[type="text"]
{
    width: 152px;
    clear: left;
    float: left;
}

.bdo-webform-class1 #webform-component-phone-number,
.bdo-webform-class1 #webform-component-mobile-number,
.bdo-webform-class1 #webform-component-fax-number,
.bdo-webform-class1 #webform-component-landline-number
{
    width: 131px;
    clear: left;
    float: left;
}

.bdo-webform-class1 #webform-component-phone-number input[type="text"],
.bdo-webform-class1 #webform-component-mobile-number input[type="text"],
.bdo-webform-class1 #webform-component-fax-number input[type="text"],
.bdo-webform-class1 #webform-component-landline-number input[type="text"]
{
    width: 124px;
    clear: left;
    float: left;
}

.bdo-wf-inline-contact-flds #webform-component-phone-number-bottom-label,
.bdo-wf-inline-contact-flds #webform-component-mobile-number-bottom-label,
.bdo-wf-inline-contact-flds #webform-component-fax-number-bottom-label,
.bdo-wf-inline-contact-flds #webform-component-landline-number-bottom-label
{
    float: left;
    width: 131px;
    clear: none;
    margin-right:3px;
    margin-bottom:8px;
}

.bdo-wf-inline-contact-flds #webform-component-landline-number-bottom-label
{
    clear:left;
}

.bdo-wf-inline-contact-flds #webform-component-phone-number,
.bdo-wf-inline-contact-flds #webform-component-mobile-number,
.bdo-wf-inline-contact-flds #webform-component-fax-number,
.bdo-wf-inline-contact-flds #webform-component-landline-number 
{
    float: left;
    width: 149px;
    width:131px;
    clear: none;
    margin-right:3px;
    margin-bottom:0px;
}

.bdo-wf-inline-contact-flds #webform-component-phone-number input[type="text"],
.bdo-wf-inline-contact-flds #webform-component-mobile-number input[type="text"],
.bdo-wf-inline-contact-flds #webform-component-fax-number input[type="text"],
.bdo-wf-inline-contact-flds #webform-component-landline-number input[type="text"]
{
    width:127px;
}

#investments-contact-us-right strong,
.general-contact-us-right strong,
#investments-contact-us-right a,
.general-contact-us-right a
{
    color: #0b2972;
}

/*
.bdo-webform #webform-component-mobile-number-bottom-label
{
    width:165px !important;
}
*/

.bdo-webform #webform-component-province-label,
.bdo-webform #webform-component-merchant-address-province-label
{
    width:180px !important;
}

.form-item-submitted-i-agree
{
    width: 100px;
    float: left;
    clear: none;
}

.form-item-submitted-i-agree
{
    width: 150px;
    float: left;
    clear: none;
}